/*
Theme Name:     colorway-child
Description:    
Author:         admin
Template:       colorway

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.comments-area {
   display: none;
}

.comments-link {
   display: none;
}

.active {
    background-color: #ffffff !important;
}
.logo {
    margin-top:25px;
}
.logo img {
    width:100%;
    max-width: 100%;
    height: auto;
}
.footer-container {
    display: none;
}
.header .menu-bar {
	margin-top:15px;
	border-top:none;
    border-bottom:4px double #1b211f;
	padding-bottom: 3px;
}
.header .menu-bar ul {
	color: #000000;
    background-color: #ff8000;
}
.header .menu-bar ul li {
	color: #000000;
    background-color: #ff8000;
}
#menu li.current-menu-item a, #menu li.current-menu-parent a, #menu li.current_page_parent a, #menu li a.selected, #menu li a:hover, #menu li.current_page_item a, #menu li.sfHover, #menu li.sfHover a {
	color: #ffffff;
	background: #4a4a4a;
}
#menu .sf-menu li li {
	font-color: #000000 !important;
	background-color: #ff8000;
}
#menu .sf-menu li li a.selected, #menu .sf-menu li li a:hover {
	color: #ffffff;
	background: #faa634;
}
.content-info {
	display: none !important;
}
.content-wrap  h2{
	display: none !important;
}
.footer-navi .right-navi {
    display: none;
}
.tab { 
	margin-left: 40px; 
}
.ul {
	padding: 40px; 
}
.li {
	padding: 40px; 
}
.sidebar.home .widget_img {
    float: right;
	width:100%;
    max-width: 100%;
    height: auto;
}
.container_24 {
	margin-top: 2px;
}
.grid_24 {
	padding-top: 0px !important;
}

